Bug 248334 - Typo in iovctl.conf.5
Summary: Typo in iovctl.conf.5
Status: Closed FIXED
Alias: None
Product: Documentation
Classification: Unclassified
Component: Manual Pages (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Gordon Bergling
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-07-28 16:37 UTC by chuck
Modified: 2020-08-11 10:42 UTC (History)
2 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description chuck 2020-07-28 16:37:40 UTC
The URL for the "official UCL website:" mistakenly includes the period at the end of the sentence which leads to a 404 error.

To reproduce, click on the link after "official UCL website:"
Note that removing the trailing period in the browser's address field leads to the correct website.
Comment 1 commit-hook freebsd_committer 2020-08-04 11:14:08 UTC
A commit references this bug:

Author: gbe
Date: Tue Aug  4 11:13:13 UTC 2020
New revision: 363830
URL: https://svnweb.freebsd.org/changeset/base/363830

Log:
  iovctl.conf(5): Use Lk macro for the URL of the UCL website

  PR:		248334
  Reported by:	chuck at tuffli dot net
  Reviewed by:	bcr, 0mp
  Approved by:	bcr, 0mp
  MFC after:	1 week
  Differential Revision:	https://reviews.freebsd.org/D25891

Changes:
  head/usr.sbin/iovctl/iovctl.conf.5
Comment 2 Gordon Bergling freebsd_committer 2020-08-04 11:14:52 UTC
Corrected in -CURRENT, and in about a week in -STABLE.

Thanks for the report.
Comment 3 commit-hook freebsd_committer 2020-08-11 10:41:43 UTC
A commit references this bug:

Author: gbe
Date: Tue Aug 11 10:41:37 UTC 2020
New revision: 364105
URL: https://svnweb.freebsd.org/changeset/base/364105

Log:
  MFC r363830: iovctl.conf(5): Use Lk macro for the URL of the UCL website

  PR:		248334
  Submitted by:	chuck at tuffli dot net
  Reviewed by:	bcr, 0mp
  Approved by:	bcr, 0mp
  Differential Revision:	https://reviews.freebsd.org/D25891

Changes:
_U  stable/12/
  stable/12/usr.sbin/iovctl/iovctl.conf.5